date: 2010-11-18 23:34:29
ispublic: 1
location: 59.956192,30.342822
source: http://farm2.static.flickr.com/1275/5187731009_236cb0e776_o.jpg
title: Dope Stars, Inc.
url: http://www.flickr.com/photos/umonkey/5187731009/
---
Чтобы избавиться от шума, нужно увеличивать выдержку, а с ней без штатива снимать бесполезно: получается вот так.